﻿@charset "UTF-8";
/* CSS Document */

/*=============================

ヘッダー、サイドナビに関わるCSS(common)

=============================*/
/*=============================
ヘッダー 共通パーツ
=============================*/
.main_header {
	min-width: 960px;
}
.logo_company {
	width:114px;
}
.logo_service {
	width:241px;
}

.main_header_top {
    background-color: #fff;
    margin: 0 auto;
    overflow: hidden;
}
.main_header_inner {
	margin: 0 auto;
	overflow: hidden;
	width: 960px;
}
.main_header_inner > .leftCol {
	float: left;
	width: 241px;
}
.main_header_inner > .rightCol {
	float: left;
	width: 719px;
	margin-bottom: 10px;
	position:relative;
}
.main_header_inner > .headNote {
	clear: both;
	font-size: 1.1rem;
	line-height: 1.5;
	margin: 0 0 10px;
}

.main_header a,
.fix_header a {
	display: block;
	text-decoration: none;
	color: #2a6bb3;
}
.main_header a:hover,
.fix_header a:hover {
	text-decoration: underline;
}
.main_header_inner ul.firstStage li a {
	border-left: 1px solid #666;
	font-size: 1.2em;
	padding: 0 10px;
}
.main_header_inner ul.firstStage li:last-child a {
	padding: 0 0 0 10px;
}
.main_header_inner ul.firstStage li:first-child a {
	border: none;
}
.main_header_inner ul.secondStage li {
	margin-left: 7px;
}
.main_header_inner ul.secondStage li a {
	padding: 5px 10px;
}
.main_header_inner ul.secondStage li.registrationByPhone a {
	background-image: url("../img/header/icn_header_phone.png");
	background-position: 12px center;
	background-repeat: no-repeat;
	background-size: 9px auto;
	padding-left: 30px;
}

ul.secondStage li.deliveryInformation a {
	background-image: url("../img/icn_arrow_blue_01.png");
	background-position: 11px center;
	background-repeat: no-repeat;
	background-size: 5px auto;
	border: 1px solid #2b6cb4;
	padding-left: 25px;
	text-decoration: none;
}
ul.secondStage li.smartphoneLink a {
	background-image: url("../img/icn_smartphone.png");
	background-position: 8px center;
	background-repeat: no-repeat;
	background-size: 10px auto;
	border: 1px solid #2b6cb4;
	padding-left: 25px;
	text-decoration: none;
	font-size: 0.9em;
}

ul.secondStage li.deliveryInformation a:hover {
	background-color: #eef3f9;
}
.main_header_inner > .rightCol .receptionSwitching {
	background-color: #d93d0d;
	background-position: center 5px;
	background-repeat: no-repeat;
	height: 64px;
	padding-bottom: 5px;
	text-align: center;
	vertical-align: bottom;
	width: 127px;
		display:table-cell;
	table-layout: fixed;
}
.main_header_inner > .rightCol .receptionSwitching:hover {
	background-color: #dd5025;
}
.main_header_inner > .rightCol .receptionSwitching a {
	color: #fff;
	display: block;
	font-size: 1.4em;
	height: 16px;
	padding-top: 48px;
	text-decoration: none;
	width: 127px;
}
.login a {
	background-color: #d93d0d !important;
	background-image: url("../img/header/icn_header_login.png")  !important;
	background-position: 12px center  !important;
	background-repeat: no-repeat  !important;
	border: 1px solid #d93d0d  !important;
	color: #fff  !important;
	padding-left: 37px  !important;
	text-decoration: none  !important;
}
.login a:hover {
	background-color: #dd5025 !important;
}
.logout a {
    background-color: #666666 !important;
    background-image: url("../img/header/icn_header_login.png") !important;
    background-position: 12px center !important;
    background-repeat: no-repeat !important;
    color: #fff !important;
    padding: 6px 10px 6px 37px !important;
    text-decoration: none !important;
}
.logout a:hover {
	background-color: #757575 !important;
}
li.memberInformationSetting a {
	background-image: url("../img/icn_arrow_blue_01.png") !important;
	background-position: 11px center !important;
	background-repeat: no-repeat !important;
	background-size: 5px auto !important;
	padding: 6px 10px 6px 25px !important;
	text-decoration: none !important;
}
.customerName span {
	padding-right:5px;
}
/* .nav 
.nav {
	height: 60px;

	min-width: 960px;
	position: relative;
	z-index:5000;
}
.header_P_1 .nav,
.header_P_2 .nav {
	height: 102px;
}
.nav > ul {
	z-index:5000;
	display: table;
	height: 60px;
	margin: 0 auto;
	table-layout: fixed;
	width: 960px;
}
.header_P_1 .nav > ul,
.header_P_2 .nav > ul {
    height: 102px;
}
.nav > ul > li {
	background-position: 0 0;
	background-repeat: no-repeat;
	cursor: pointer;
	display: table-cell;
	table-layout: fixed;
	vertical-align: middle;
}


.nav > ul > li a {
	color: #333;
	display: block;
	font-size: 1.6em;
	text-align: center;
	text-decoration: none;
}*/

/* --------------- G NAVi --------------- */
.wrap {
		padding-top: 0;
	}
#navArea {
	text-align: center;
	background: #f3f3f3;
	border-bottom: #c2c2c2 solid 1px;
	border-top: #c2c2c2 solid 1px;
	margin-top: 0;
	width: 100%;
}
#navArea nav.pc {
  margin: 0 auto;
  width: 100%;
}
#navArea nav.sp {
	display: none;
	}

#navArea nav ul {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0 auto;
  /* width: 960px; */
  max-width: 960px;
  width: 98%;
  justify-content: center;
}
#navArea li {
	flex: 1;
	border-right: #c2c2c2 solid 1px;
	/* width: 100%; */
	position: relative;
}

#navArea li a {
  color:#555;
  display: block;
  line-height: 60px;
  padding: 0 1em;
  font-size: 16px;
  text-align: center;
  text-decoration: none;
  width: auto;
}
	#navArea li a:hover {
		background:#E5E5E5;
	}
#navArea li:nth-child(1) {
	border-left: #c2c2c2 solid 1px;
}

#navArea li a.nav_oiwai:hover,
#navArea li a.nav_okuyami:hover {
	opacity: 0.9;
}
#navArea .sub_menu {
	display: block;
	position: absolute;
	width: 191px;
	background-color: #fff;
	opacity: 0;
	visibility: hidden;
	transition: 0.5s;
}
#navArea .sub_menu a {
	color:#555;
	padding: 5px 15px;
	display: block;
	line-height: 30px;
	border-left:  #c2c2c2 solid 1px;
	border-right:  #c2c2c2 solid 1px;
	border-bottom:  #c2c2c2 solid 1px;
}
#navArea .sub_menu li.personal {
	background: #f8f8f8;
}
#navArea .sub_menu li.business {
	background: #f8f8f8;
}
#navArea .sub_menu li.personal a {
	color: #e9010d;
}
#navArea .sub_menu li.business a {
		color: #0228cf;
}

#navArea li.menu_item_has_children:hover ul {
	opacity: 1;
	visibility: visible;
}
#navArea li.menu_item_has_children:hover li.personal a:hover {
	background: #fcf7e2;
	color: #e9010d;
}
#navArea li.menu_item_has_children:hover li.business a:hover {
	background: #d9ecf7;
	color: #0228cf;
}

/* ---------------/ G NAVi --------------- */






.memberInformationSetting a:hover {
	text-decoration: underline !important;
}
/* .fix_header */
.fix_header {
  width: 100%;
  z-index: 9500;
  position: fixed;
  left: 0;
  top: -117px;
}
.slide-down {
  top: 0;
}
@keyframes slideDown {
  0% {
	top: -117px;
  }
  100% {
	top: 0px;
  }
}
.slide-up {
  /* top: -184px; */
  top: -204px;
}
@keyframes slideUp {
  0% {
	top: 0px;
  }
  100% {
	top: -184px;
  }
}
.fix_header_top {
	background-color: #fff;
	margin: 0 auto;
	overflow: hidden;
}
.fix_header_inner {
	width: 960px;
	margin: 0 auto;
}
.fix_header_inner h2 {
	float: left;
	margin-top: 7px;
	width: 241px;
}
.fix_header_inner h1 img {
	width: 241px;
}
.fix_header_inner ul {
	float: left;
	text-align: right;
	width: 719px;
}
.fix_header_inner ul li {
	display: inline-block;
	font-size: 1.4em;
	margin-left: 7px;
	padding: 11px 0;
}
.fix_header_inner ul li a {
	color: #2a6bb3;
	display: block;
	padding: 5px 10px;
	text-decoration: none;
}
.fix_header_inner ul li.registrationByPhone a {
	background-image: url("../img/header/icn_header_phone.png");
	background-position: 12px center;
	background-repeat: no-repeat;
	background-size: 9px auto;
	padding-left: 30px;
}
.fix_header_inner ul li.registrationByPhone a:hover {
	text-decoration: underline;
}
.fix_header_inner ul li.deliveryInformation a {
	background-image: url("../img/icn_arrow_blue_01.png");
	background-position: 11px center;
	background-repeat: no-repeat;
	background-size: 5px auto;
	border: 1px solid #2b6cb4;
	padding-left: 25px;
}
.fix_header_inner ul li.deliveryInformation a:hover {
	background-color: #eef3f9;
	text-decoration: none;
}
.fix_header_inner ul li.login a {
	background-color: #d93d0d;
	background-image: url("../img/header/icn_header_login.png");
	background-position: 12px center;
	background-repeat: no-repeat;
	background-size: 14px auto;
	border: 1px solid #d93d0d;
	color: #fff;
	padding-left: 37px;
	text-decoration: none;
}
.fix_header_inner ul li.login a:hover {
	background-color: #dd5025;
}
.fix_header_inner ul li.receptionSwitching a {
	background-color: #d93d0d;
	background-image: url("../img/header/icn_header_personal_02.png");
	background-position: 12px center;
	background-repeat: no-repeat;
	background-size: 12px auto;
	border: 1px solid #d93d0d;
	color: #fff;
	padding-left: 40px;
}
.fix_header_inner ul li.receptionSwitching a:hover {
	background-color: #dd5025;
	text-decoration: none;
}

.fix_header_inner .headNote {
	clear: both;
	font-size: 1.1rem;
	line-height: 1.5;
	margin: 0 0 10px;
}


/*=============================
ヘッダー P_1,P_2,P_3,P_4,P_5,P_6
=============================*/

/* .main_header　*/

.header_P_1 .main_header_top,
.header_P_2 .main_header_top,
.header_P_3 .main_header_top,
.header_P_4 .main_header_top,
.header_P_5 .main_header_top,
.header_P_6 .main_header_top {
	border-bottom: 7px solid #9c8b65;
}
.header_C_2 .main_header_top {
	border-bottom: 7px solid #2a6bb3;
}
.header_B_3 ,
.header_B_4 ,
.header_B_5 ,
.header_B_6 ,
.header_P_3 ,
.header_P_4 ,
.header_P_5 ,
.header_P_6 ,
.header_C_2 {
	position: fixed;
    background-color: #fff;
    position: fixed;
    top: 0;
    width: 100%;
    z-index:9700;
}
.header_P_1 .main_header_inner > .rightCol .rightCol_linkLst ul {
	position: absolute;
	right: 10px;
}
.header_P_2 .main_header_inner > .rightCol .rightCol_linkLst ul,
.header_P_3 .main_header_inner > .rightCol .rightCol_linkLst ul,
.header_P_4 .main_header_inner > .rightCol .rightCol_linkLst ul,
.header_P_5 .main_header_inner > .rightCol .rightCol_linkLst ul,
.header_P_6 .main_header_inner > .rightCol .rightCol_linkLst ul {
	position: absolute;
	right: 0px;
}
.header_P_1 .main_header_inner > .rightCol .rightCol_linkLst ul li,
.header_P_2 .main_header_inner > .rightCol .rightCol_linkLst ul li,
.header_P_3 .main_header_inner > .rightCol .rightCol_linkLst ul li,
.header_P_4 .main_header_inner > .rightCol .rightCol_linkLst ul li,
.header_P_5 .main_header_inner > .rightCol .rightCol_linkLst ul li,
.header_P_6 .main_header_inner > .rightCol .rightCol_linkLst ul li {
	display: inline-block;
}
.header_P_1 ul.firstStage,
.header_P_2 ul.firstStage,
.header_P_3 ul.firstStage,
.header_P_4 ul.firstStage,
.header_P_5 ul.firstStage,
.header_P_6 ul.firstStage {
	bottom: 38px;
}
.header_P_1 ul.secondStage,
.header_P_2 ul.secondStage,
.header_P_3 ul.secondStage,
.header_P_4 ul.secondStage,
.header_P_5 ul.secondStage,
.header_P_6 ul.secondStage {
	bottom: 0px;
	font-size: 1.4em;
}
.header_P_2 .main_header_inner > .rightCol .rightCol_linkLst {
	height:70px;
	position: relative;
}
.header_C_2 .logo_service,
.header_P_3 .logo_service,
.header_P_4 .logo_service,
.header_P_5 .logo_service,
.header_P_6 .logo_service {
	margin-top:16px;

}
.header_P_3 .main_header_inner > .rightCol .rightCol_linkLst,
.header_P_4 .main_header_inner > .rightCol .rightCol_linkLst,
.header_P_5 .main_header_inner > .rightCol .rightCol_linkLst,
.header_P_6 .main_header_inner > .rightCol .rightCol_linkLst {
	height:45px;
	position: relative;
}
/* .nav　*/
.header_P_1 .nav,
.header_P_2 .nav {
/*	background-color: #eae9ea;*/
	background-color: rgba(255,255,255,0.85);
}

.header_P_3 .nav,
.header_P_4 .nav,
.header_P_5 .nav,
.header_P_6 .nav {
	background-image: url("../../personal/img/nav/bg_gnav.png");
	background-repeat: repeat-x;
}
/*.header_P_1 .nav ul li,
.header_P_1 .nav ul li img,
.header_P_2 .nav ul li,
.header_P_2 .nav ul li img,
*/
.header_P_3 .nav ul li,
.header_P_3 .nav ul li img,
.header_P_4 .nav ul li,
.header_P_4 .nav ul li img,
.header_P_5 .nav ul li,
.header_P_5 .nav ul li img,
.header_P_6 .nav ul li,
.header_P_6 .nav ul li img {
	width: 192px;
}
.header_P_1 .nav ul li:nth-of-type(1),
.header_P_2 .nav ul li:nth-of-type(1),
.header_P_1 .nav ul li:nth-of-type(2),
.header_P_2 .nav ul li:nth-of-type(2){
    width: 252px;
}
.header_P_1 .nav ul li:nth-of-type(3),
.header_P_2 .nav ul li:nth-of-type(3),
.header_P_1 .nav ul li:nth-of-type(4),
.header_P_2 .nav ul li:nth-of-type(4){
    width: 153px;
}
.header_P_1 .nav ul li:nth-of-type(5),
.header_P_2 .nav ul li:nth-of-type(5){
    width: 150px;
}

/* .fix_header　*/
.header_P_1 .fix_header .fix_header_top,
.header_P_2 .fix_header .fix_header_top,
.header_P_3 .fix_header .fix_header_top,
.header_P_4 .fix_header .fix_header_top,
.header_P_5 .fix_header .fix_header_top,
.header_P_6 .fix_header .fix_header_top {
	border-bottom: 7px solid #9c8b65;
}

/*=============================
ヘッダー P_1
=============================*/
.header_P_1 .main_header_inner > .rightCol {
	display: table;
}
.header_P_1 .main_header_inner > .rightCol .rightCol_linkLst {
	display: table-cell;
	table-layout: fixed;
}
.header_P_1 .main_header_inner > .rightCol .rightCol_linkLst {
	padding-right: 10px;
	position: relative;
}

.header_P_1 .main_header_inner > .rightCol .receptionSwitching {
	background-image: url("../img/header/icn_header_company_01.png");
	background-size:34px auto;
}
.header_P_1 li.deliveryInformation {
    margin-left: 68px !important;
    margin-right: 56px;
}
.header_P_1 .loginButton{
    cursor: pointer;
}
.header_P_1 .loginRows{
    position: absolute;
    top: 95px;
}
.header_P_1 .row{
    background-color: white;
    font-size: 1.5em;
    padding: 8px 25px;
    cursor: pointer;
    margin-bottom:0.1px;
    text-align: center;
}
.header_P_1 .rowPesonal{
    border: 1px solid #d93d0d;
    color: #d93d0d;
    width: 98px;
}
.header_P_1 .rowPesonal:hover{
    background-color: #feede7;
}
.header_P_1 .rowBusiness{
    border: 1px solid #2a6bb3;
    color: #2a6bb3;
    width: 98px;
}
.header_P_1 .rowBusiness:hover{
    background-color: #e3eff8;
}

/*=============================
ヘッダー B_1,B_2,B_3,B_4,B_5,B_6
=============================*/

/* .main_header　*/
.header_B_1 .main_header_top,
.header_B_2 .main_header_top,
.header_B_3 .main_header_top,
.header_B_4 .main_header_top,
.header_B_5 .main_header_top,
.header_B_6 .main_header_top {
	border-bottom: 7px solid #ef476f;
}
.header_B_1 .main_header_inner > .rightCol .rightCol_linkLst ul {
	position: absolute;
	right: 10px;
}
.header_B_2 .main_header_inner > .rightCol .rightCol_linkLst ul,
.header_B_3 .main_header_inner > .rightCol .rightCol_linkLst ul,
.header_B_4 .main_header_inner > .rightCol .rightCol_linkLst ul,
.header_B_5 .main_header_inner > .rightCol .rightCol_linkLst ul,
.header_B_6 .main_header_inner > .rightCol .rightCol_linkLst ul {
	position: absolute;
	right: 0px;
}
.header_B_1 .main_header_inner > .rightCol .rightCol_linkLst ul li,
.header_B_2 .main_header_inner > .rightCol .rightCol_linkLst ul li,
.header_B_3 .main_header_inner > .rightCol .rightCol_linkLst ul li,
.header_B_4 .main_header_inner > .rightCol .rightCol_linkLst ul li,
.header_B_5 .main_header_inner > .rightCol .rightCol_linkLst ul li,
.header_B_6 .main_header_inner > .rightCol .rightCol_linkLst ul li {
	display: inline-block;
}
.header_B_1 ul.firstStage,
.header_B_2 ul.firstStage,
.header_B_3 ul.firstStage,
.header_B_4 ul.firstStage,
.header_B_5 ul.firstStage,
.header_B_6 ul.firstStage {
	bottom: 38px;
}
.header_B_1 ul.secondStage,
.header_B_2 ul.secondStage,
.header_B_3 ul.secondStage,
.header_B_4 ul.secondStage,
.header_B_5 ul.secondStage,
.header_B_6 ul.secondStage {
	bottom: 0px;
	font-size: 1.4em;
}
.header_B_2 .main_header_inner > .rightCol .rightCol_linkLst {
	height:70px;
	position: relative;
}
.header_B_3 .logo_service,
.header_B_4 .logo_service,
.header_B_5 .logo_service,
.header_B_6 .logo_service {
	margin-top: 15px;
}
.header_B_3 .main_header_inner > .rightCol .rightCol_linkLst,
.header_B_4 .main_header_inner > .rightCol .rightCol_linkLst,
.header_B_5 .main_header_inner > .rightCol .rightCol_linkLst,
.header_B_6 .main_header_inner > .rightCol .rightCol_linkLst {
	height:46px;
	position: relative;
}
/* .nav　*/
.header_B_1 .nav,
.header_B_2 .nav,
.header_B_3 .nav,
.header_B_4 .nav,
.header_B_5 .nav,
.header_B_6 .nav {
	background-image: url("../../business/img/nav/bg_gnav.png");
	background-repeat: repeat-x;
}
.header_B_2 .nav ul li,
.header_B_2 .nav ul li img,
.header_B_3 .nav ul li,
.header_B_3 .nav ul li img,
.header_B_4 .nav ul li,
.header_B_4 .nav ul li img,
.header_B_5 .nav ul li,
.header_B_5 .nav ul li img,
.header_B_6 .nav ul li,
.header_B_6 .nav ul li img {
	width: 192px;
}
.header_B_2 .nav.parent ul li,
.header_B_2 .nav.parent ul li img {
	width: 160px;
}
.header_B_2 .nav.parent ul li.cursorNo {
	cursor: auto;
}

.header_B_1 .nav ul li,
.header_B_1 .nav ul li img,
.header_B_3 .nav ul li,
.header_B_3 .nav ul li img,
.header_B_4 .nav ul li,
.header_B_4 .nav ul li img,
.header_B_5 .nav ul li,
.header_B_5 .nav ul li img,
.header_B_6 .nav ul li,
.header_B_6 .nav ul li img {
	width: 240px;
}
.header_B_6 .main_header_inner > .rightCol,
.header_P_6 .main_header_inner > .rightCol {
	width: 960px;
}
/* .fix_header　*/
.header_B_1 .fix_header .fix_header_top,
.header_B_2 .fix_header .fix_header_top,
.header_B_3 .fix_header .fix_header_top,
.header_B_4 .fix_header .fix_header_top,
.header_B_5 .fix_header .fix_header_top,
.header_B_6 .fix_header .fix_header_top {
	border-bottom: 7px solid #ef476f;
}

/*=============================
ヘッダー B_1
=============================*/
.header_B_1 .main_header_inner > .rightCol {
	display: table;
}
.header_B_1 .main_header_inner > .rightCol .rightCol_linkLst {
	display: table-cell;
	table-layout: fixed;
}
.header_B_1 .main_header_inner > .rightCol .rightCol_linkLst {
	padding-right: 10px;
	position: relative;
}

.header_B_1 .main_header_inner > .rightCol .receptionSwitching {
	background-image: url("../img/header/icn_header_personal_01.png");
	background-size: 26px auto;
}
.header_B_2 .nav ul li {
	position: relative;
}
.header_B_2 .nav ul li ul {
	overflow: hidden;
	width: 100%;
	position:absolute;
	height:0px;
	transition: .2s;
	top:60px;
	opacity:0;
}
.header_B_2 .nav ul li:hover ul {
	opacity:1;
	height:10px;
	background-color: #fdecf0;
}
.header_B_2 .nav ul li ul li {
	height: 0;
	overflow: hidden;
	transition: all 0.2s ease 0s;
	width: 100%;
}
.header_B_2 .nav ul li:hover ul li{
	  overflow: visible;
	  height: 67px;
	  border-bottom: 1px solid #ef476f;
	}
.header_B_2 .row{
    background-color: white;
    font-size: 1.5rem;
    width: 8em;
    padding: 8px 25px;
    cursor: pointer;
    margin-top:1px;
    line-height: 1.6;
    text-align: center
}

.header_B_2 .rowOiwai {
  border: 1px solid #e60071;
  color: #e60071;
}

.header_B_2 .rowOkuyami {
  border: 1px solid #71286e;
  color: #71286e;
}

.header_B_2 .rowIppan {
  border: 1px solid #007d70;
  color: #007d70;
}

.header_B_2 .rowOiwai:hover{
    background-color: #fce5f1;
}
.header_B_2 .rowOkuyami:hover{
    background-color: #f1e9f0;
}
.header_B_2 .rowIppan:hover{
    background-color: #e5f2f0;
}

/*=============================
ドロップダウンメニュー
=============================*/
#dropdownMenuArea,
#dropdownMenuAreaFix {
    background-color: #fdecf0;
    border-bottom: 1px solid #ef476f;
    display: block;
    height: 59px;
    margin-top: -60px;
    position: relative;
    transition: all 0.2s ease 0s;
    width: 100%;
    z-index: 4000;
}

#dropdownMenuArea.activeDropdownMenuArea,
#dropdownMenuAreaFix.activeDropdownMenuArea  {
	margin-top:0px;
	transition: .2s;
}

#dropdownMenuArea .dropdownMenuNavArea,
#dropdownMenuAreaFix .dropdownMenuNavArea {
	width:960px;
	margin:0 auto;
}
.dropdownMenu {


}
.dropdownMenu ul {
    margin: 0 auto;
    overflow: hidden;
    padding: 10px 0;
    position: absolute;
    width: 960px;
}
.dropdownMenu ul li{
	float: left;
}
.dropdownMenu.activeDropdownMenu {
	display: block;
	transition: .2s;
}
.dropdownMenu{
	transition: .2s;
	display: none;
}
.dropdownMenu ul li{
	width: auto;
}
.dropdownMenu ul li a {
    background-color: #fff;
    background-image: url("../img/icn_arrow_blue_01.png") !important;
    background-position: 11px center !important;
    background-repeat: no-repeat !important;
    background-size: 5px auto !important;
    border: 1px solid #2a6bb3;
    box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    color: #2a6bb3;
    display: inline-block;
    font-size: 1.6rem;
    margin-right: 40px;
    padding: 10px 30px;
}
.dropdownMenu ul li a:hover {
	background-color: #eef3f9;
	text-decoration: none;
}
.dropdownMenu ul li.dropdownMenuCelebrate a {
    background-image: url("../img/icn_arrow_pink_01.png") !important;
    border: 1px solid #e60071;
    color: #e60071;
}
.dropdownMenu ul li.dropdownMenuCelebrate a:hover {
	background-color: #fce5f1;
}
.dropdownMenu ul li.dropdownMenuSympathy a {
    background-image: url("../img/icn_arrow_purple_01.png") !important;
    border: 1px solid #71286e;
    color: #71286e;
}
.dropdownMenu ul li.dropdownMenuSympathy a:hover {
	background-color: #f1e9f0;
}
.dropdownMenu ul li.dropdownMenuGeneral a {
	background-image: url("../img/icn_arrow_green_01.png") !important;
	border: 1px solid #007d70;
	color: #007d70;
}
.dropdownMenu ul li.dropdownMenuGeneral a:hover {
	background-color: #e5f2f0;
}
#navConvenientMenuActive.dropdownMenu ul ,
#navConvenientMenuFixActive.dropdownMenu ul {
    display: table;
    margin: 0 auto;
    padding: 10px 0;
    position: absolute;
    width: 960px;
}
#navMemberMenuActive.dropdownMenu ul ,
#navMemberMenuFixActive.dropdownMenu ul {
    display: table;
    margin: 0 auto;
    padding: 10px 0;
    position: absolute;
    width: 960px;
}
#navConvenientMenuActive.dropdownMenu ul li ,
#navConvenientMenuFixActive.dropdownMenu ul li {
    box-sizing: border-box;
    display: table-cell;
    float: none;
    font-size: 1.2rem;
    table-layout: fixed;
    text-align: center;
}
#navMemberMenuActive.dropdownMenu ul li ,
#navMemberMenuFixActive.dropdownMenu ul li {
    box-sizing: border-box;
    display: table-cell;
    float: none;
    font-size: 1.2rem;
    table-layout: fixed;
    text-align: center;
}
#navConvenientMenuActive.dropdownMenu ul li span ,
#navConvenientMenuFixActive.dropdownMenu ul li span {
    display: inline-block;
    margin-top: 12px;
    text-align: left;
}
#navMemberMenuActive.dropdownMenu ul li span ,
#navMemberMenuFixActive.dropdownMenu ul li span {
    display: inline-block;
    margin-top: 12px;
    text-align: left;
}
#navMemberMenuActive.dropdownMenu ul li.dropdownMenuRegistrationSetChange ,
#navMemberMenuFixActive.dropdownMenu ul li.dropdownMenuRegistrationSetChange {
	width: 230px;
	border-left: 1px solid #e4dddf;
}
#navMemberMenuActive.dropdownMenu ul li.dropdownMenuChangeMemberInformation,
#navMemberMenuFixActive.dropdownMenu ul li.dropdownMenuChangeMemberInformation {
	width: 210px;
	border-left: 1px solid #e4dddf;
}
#navConvenientMenuActive.dropdownMenu ul li.dropdownMenuMessagesRegistrationChangeDeletion,
#navConvenientMenuFixActive.dropdownMenu ul li.dropdownMenuMessagesRegistrationChangeDeletion {
	width: 279px;
	border-left: 1px solid #e4dddf;
}
#navConvenientMenuActive.dropdownMenu ul li.dropdownMenuSenderRegistrationChangeDeletion,
#navConvenientMenuFixActive.dropdownMenu ul li.dropdownMenuSenderRegistrationChangeDeletion {
	width: 241px;
	border-left: 1px solid #e4dddf;
	border-right: 1px solid #e4dddf;
}
#navConvenientMenuActive.dropdownMenu ul li a ,
#navConvenientMenuFixActive.dropdownMenu ul li a{
    background-position: 8px center !important;
    font-size: 1.4rem;
    margin-right: 0;
    padding: 10px 15px 10px 20px;
}
#navMemberMenuActive.dropdownMenu ul li a ,
#navMemberMenuFixActive.dropdownMenu ul li a{
    background-position: 8px center !important;
    font-size: 1.4rem;
    margin-right: 0;
    padding: 10px 15px 10px 20px;
}
.dropdownMenuAreaCaption {
	height: 80px !important;
}

/*=============================
ドロップダウンメニュー header_B_2
=============================*/
.header_B_2{
}
.header_B_2 .main_header{
	position: relative;
	z-index: 10000;
}
.header_B_2 .dropdownMenuAreaCaption{
	height: auto !important;
}
.header_B_2 #navConvenientMenuActive.dropdownMenu ul,
.header_B_2 #navConvenientMenuFixActive.dropdownMenu ul{
	position: static;
	display: block;
	text-align: left;
}

.header_B_2 #navMemberMenuActive.dropdownMenu ul,
.header_B_2 #navMemberMenuFixActive.dropdownMenu ul{
	position: static;
	display: block;
	text-align: left;
}

.header_B_2 #navConvenientMenuActive.dropdownMenu ul li a,
.header_B_2 #navConvenientMenuFixActive.dropdownMenu ul li a{
	font-size: 1.6rem;
}

.header_B_2 #navMemberMenuActive.dropdownMenu ul li a,
.header_B_2 #navMemberMenuFixActive.dropdownMenu ul li a{
	font-size: 1.6rem;
}

.header_B_2 #navConvenientMenuFixActive.dropdownMenu ul li,
.header_B_2 #navConvenientMenuActive.dropdownMenu ul li.dropdownMenuMessagesRegistrationChangeDeletion,
.header_B_2 #navConvenientMenuFixActive.dropdownMenu ul li.dropdownMenuMessagesRegistrationChangeDeletion,
.header_B_2 #navConvenientMenuActive.dropdownMenu ul li.dropdownMenuSenderRegistrationChangeDeletion,
.header_B_2 #navConvenientMenuFixActive.dropdownMenu ul li.dropdownMenuSenderRegistrationChangeDeletion,
.header_B_2 #navConvenientMenuActive.dropdownMenu ul li.dropdownMenuSenderRegistrationChangeDeletion,
.header_B_2 #navConvenientMenuFixActive.dropdownMenu ul li.dropdownMenuSenderRegistrationChangeDeletion,
.header_B_2 #navConvenientMenuActive.dropdownMenu ul li.dropdownMenuAddresseeRegistrationChangeDeletion,
.header_B_2 #navConvenientMenuFixActive.dropdownMenu ul li.dropdownMenuAddresseerRegistrationChangeDeletion,
.header_B_2 #navConvenientMenuActive.dropdownMenu ul li.dropdownMenAddresseeRegistrationChangeDeletion,
.header_B_2 #navConvenientMenuFixActive.dropdownMenu ul li.dropdownMenuAddresseeRegistrationChangeDeletion{
	border-left: none;
	border-right: none;
	text-align: left;
	width: auto;
	display: inline-block;
	margin-right: 40px;
}

.header_B_2 #navMemberMenuActive.dropdownMenu ul li.dropdownMenuRegistrationSetChange,
.header_B_2 #navMemberMenuFixActive.dropdownMenu ul li,
.header_B_2 #navMemberMenuActive.dropdownMenu ul li.dropdownMenuRegistrationSetChange,
.header_B_2 #navMemberMenuFixActive.dropdownMenu ul li.dropdownMenuRegistrationSetChange,
.header_B_2 #navMemberMenuActive.dropdownMenu ul li.dropdownMenuChangeMemberInformation,
.header_B_2 #navMemberMenuFixActive.dropdownMenu ul li.dropdownMenuChangeMemberInformation{
	border-left: none;
	border-right: none;
	text-align: left;
	width: auto;
	display: inline-block;
	margin-right: 40px;
}

/*=============================
表示の切り替え
=============================*/
.header_P_1,
.header_P_2 {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
    z-index: 100000;
}
.header_P_1.fixed_header header .main_header .main_header_top .main_header_inner .leftCol h1,
.header_P_2.fixed_header header .main_header .main_header_top .main_header_inner .leftCol h1{
	margin-top: 7px;
}
.header_P_1.fixed_header header .main_header .main_header_top .main_header_inner .leftCol h1 a:first-child,
.header_P_2.fixed_header header .main_header .main_header_top .main_header_inner .leftCol h1 a:first-child{
	display: none;
}
.header_P_1.fixed_header header .main_header .main_header_top .main_header_inner .rightCol,
.header_P_2.fixed_header header .main_header .main_header_top .main_header_inner .rightCol{
	margin-bottom: 0;
	margin-top: -9px;
}
.header_P_2.fixed_header header .main_header .main_header_top .main_header_inner .rightCol .rightCol_linkLst{
	height: 48px;
}

.header_P_1.fixed_header header .main_header .main_header_top .main_header_inner .rightCol .rightCol_linkLst .firstStage,
.header_P_2.fixed_header header .main_header .main_header_top .main_header_inner .rightCol .rightCol_linkLst .firstStage{
	display: none;
}
.header_P_1.fixed_header header .main_header .main_header_top .main_header_inner .rightCol .receptionSwitching,
.header_P_2.fixed_header header .main_header .main_header_top .main_header_inner .rightCol .receptionSwitching{
	background-image: none;
	background-size: auto;
	height: auto;
	padding-bottom: 0;
	height: 46px;
	background-color: transparent;
}
.header_P_1.fixed_header header .main_header .main_header_top .main_header_inner .rightCol .receptionSwitching a,
.header_P_2.fixed_header header .main_header .main_header_top .main_header_inner .rightCol .receptionSwitching a{
	padding-top: 0;

	background-color: #d93d0d;
	background-image: url("../img/header/icn_header_personal_02.png");
	background-position: 12px center;
	background-repeat: no-repeat;
	background-size: 12px auto;
	border: 1px solid #d93d0d;
	color: #fff;
	padding-left: 40px;
	padding: 5px 10px 3px 40px;
	width: 112px;
}

#contentsStart{
	padding-top: 147px;
}

/*=============================
ヘッダー 会社名、部課名、担当者名
=============================*/
.header_B_2 .main_header_inner > .rightCol .rightCol_linkLst ul li,
.header_B_2 .fix_header_inner ul li {
	vertical-align: text-bottom;
}

.header_B_2 .main_header_inner > .rightCol .rightCol_linkLst ul li.customerName,
.header_P_2 .main_header_inner > .rightCol .rightCol_linkLst ul li.customerName{
	vertical-align: top;
}

.header_B_2 .main_header_inner > .rightCol .rightCol_linkLst ul li dl.company,
.header_B_2 .fix_header_inner ul li dl.company {
    font-size: 1.2rem;
    max-width: 370px;
    text-align: left;
}

/*=============================
ヘッダー 認証方式　20220901追加
=============================*/

.header_B_2 .main_header_inner > .rightCol .rightCol_linkLst ul li dl.ninsho {
  font-size: 1.2rem;
    max-width: 370px;
    text-align: left;
	padding-top: 8px;
}

.header_B_2 .main_header_inner > .rightCol .rightCol_linkLst ul li dl.ninsho dt {
	float: left;
}

.header_B_2 .main_header_inner > .rightCol .rightCol_linkLst ul li dl.ninsho dd {
	float: left;
}


.header_P_2 .main_header_inner > .rightCol .rightCol_linkLst ul li dl.company {
    max-width: 370px;
    text-align: left;
	padding-top: 8px !important;
}
.header_P_2 .main_header_inner > .rightCol .rightCol_linkLst ul li dl.ninsho {
  font-size: 1.2rem;
    max-width: 370px;
    text-align: left;
	padding-top: 10px !important;
}

.header_P_2 .main_header_inner > .rightCol .rightCol_linkLst ul li dl.ninsho dt,
.header_P_2 .main_header_inner > .rightCol .rightCol_linkLst ul li dl.company dt {
	float: left;
}

.header_P_2 .main_header_inner > .rightCol .rightCol_linkLst ul li dl.ninsho dd,
.header_P_2 .main_header_inner > .rightCol .rightCol_linkLst ul li dl.company dd {
	float: left;
	padding-left: 5px;
}
.header_P_2 .main_header_inner > .rightCol .rightCol_linkLst ul li dl.ninsho dd {
	float: left;
	padding-left: 0;
}
